[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Problem loading icicles.el after my .emacs is loaded

From: Nordlöw
Subject: Problem loading icicles.el after my .emacs is loaded
Date: 22 May 2007 04:49:46 -0700
User-agent: G2/1.0

Hey, there.

icicles seems to be a marvellous emacs-must-have and works very nicely
for me when I load it without first loading my .emacs. But when I do
load my .emacs first it fails and spits out this single error message
that I cannot relate to any of my previous emacs lisp knowledge:

load-with-code-conversion: Symbol's value as variable is void: Obsolete

I have googled it but I could not find any pages related to my

I have also searched for the string "Obselete" in the emacs cvs
sources and in my own .emacs, extensions and configurations without
getting any hits.

What am I doing wrong? How can I trace the problem? I would really
like to get icicles working with my other emacs add-ons.

Thanks in advance,

reply via email to

[Prev in Thread] Current Thread [Next in Thread]